.hp-product-showcase{
	padding-top: 43px;
	padding-bottom: 84px;
	background: url('https://damassets.autodesk.net/content/dam/autodesk/www/homepage/fy18/products-bg-1700.jpg');
	background-position: -774px bottom;	
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-color: rgb(242,243,245);
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #ccc;
}
.hp-product-card span.mfe-product-price--regular.before-discount {
	color: #999;
	font-weight: 400;
}
.hp-product-showcase .row{
	min-width: 0px !important;
}
.hp-product-showcase h2{
	margin-bottom: 14px !important;
	max-width: 215px;
	font-size: 24px;
	line-height: 1.15;
}
.hp-product-showcase .wd-button{
	background: white;
	border: 1px solid rgb(233,233,233) !important;
	box-shadow: none;
	color: #666 !important;
}
.hp-product-showcase .wd-button:hover {
	background-color: #0696d7;
	color: #fff !important;
}
.hp-product-showcase .hp-products{
	margin-top: 24px;
}
.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn{
	margin-bottom: 14px;
}
.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn:nth-child(3n+1){
	padding-right: 0px;
	padding-left: 0px;
}
.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn:nth-child(3n+2){
	padding-right: 0px;
	padding-left: 0px;
}
.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn:nth-child(3n){
	padding-right: 0px;
	padding-left: 0px;
}
.hp-product-showcase .hp-products img{
	height: auto;
}
.hp-product-showcase .hp-products .image > div , .hp-product-showcase .hp-products .image > div > a {
	display:flex;
	align-items: flex-start;
}
.hp-product-showcase .hp-products .wp-product-desc{
	font-size: 14px !important;
	margin-bottom:8px;
}
.hp-product-showcase .hp-product-info{
	border: 1px solid rgb(223,223,223);
	padding: 12px 14px 28px 14px;
	background: #fff;
}
.hp-product-showcase .hp-product-info p.wd-mv-14 {
	font-size: 14px !important;
	line-height: 19px;
}
.hp-product-showcase .hp-products .hp-product-links p{
	padding: 9px 0px 7px 0px;
	border-bottom: 1px solid rgb(233,233,233);
	margin: 0px;
}
.hp-product-showcase .hp-products .hp-product-links p:last-child{
	padding-bottom: 0px !important;
	border-bottom: none !important;
}
.hp-product-showcase .hp-products .hp-product-links a{
	color: #666666 !important;
	font-weight: 400 !important;
	border-bottom: none !important;
	display: table;
	width: 100%;
}
.hp-product-showcase .hp-products .hp-product-links a:hover{
	color: rgb(233,233,233);
	font-weight: 700 !important;
}
.hp-product-showcase .hp-products .hp-product-links a span{
	width: calc(100% - 20px);
	display: inline-block;
}
.hp-product-showcase .hp-products .hp-product-links a svg{
    text-align: right;
    width: 18px;
    float: right;
    font-size: 22px;
}
body:not([data-author-mode]) .hp-product-showcase .hide-for-medium-down a.wd-button svg, 
body:not([data-author-mode]) .hp-product-showcase .hide-for-large a.wd-button svg{
    fill: #666 !important;
    position: relative; 
    top:-1px;
}
body:not([data-author-mode]) .hp-product-showcase .hide-for-medium-down a.wd-button:hover svg, 
body:not([data-author-mode]) .hp-product-showcase .hide-for-large a.wd-button:hover svg{
    fill: #fff !important;
    position: relative; 
    top:-1px;
}
.hp-product-showcase button.wd-button.wd-btn-large, .hp-product-showcase a.wd-button.wd-btn-large{
    font-size: 14px;
    font-weight: 700;
    padding-top: 5px;
    padding-bottom: 5px;
}


.hp-product-showcase .hp-product-price{
	background: rgb(249,249,249);
	padding: 14px 14px 12px 14px;
	border-bottom: 1px solid rgb(233,233,233);
	border-right: 1px solid rgb(233,233,233);
	border-left: 1px solid rgb(233,233,233);
}
.hp-product-showcase .hp-product-price .row{
	min-width: 0px !important;
}
.hp-product-showcase .e-promotion{
	min-height: 0px !important;
	background-color: transparent !important;
	border-left: none !important;
	margin-bottom: 0px !important;
}
.hp-product-showcase .e-promotion-info{
	padding: 0px !important;
}
.hp-product-showcase .wp-promo{
	font-size: 12px;
	text-align: left;
	color: #444444;
	margin-top: 9px;
	padding-top: 9px;
	border-top: 1px solid rgb(233,233,233);
}
.hp-product-showcase .wp-promo.hide{
	display: block;
	visibility: hidden;
}
.hp-product-showcase .noDecor{
border-bottom:0px;
}
body:not([data-author-mode]) .hp-product-showcase .hide-for-medium-down{
    display: none;
}

.hp-product-showcase .wp-phoneNumber svg{
	display: inline-table;
	vertical-align: middle;
	margin-right: 6px;
	fill: #666;
	width: 19px;
	height: 19px;
		margin-bottom: 15px;
	position: absolute;
}
.hp-product-showcase .wp-phoneNumber svg + span{
	display: inline-table;
	vertical-align: middle;
	padding-left: 25px;
}
.hp-product-showcase .wp-phoneNumber{
	border-bottom: none !important;
	text-decoration: none !important;
}
.hp-product-showcase .wp-link-item
{
    width: 100%;
    margin-right: 12px;
    padding: 0px 0px 0px 0px;
    border-top: 1px solid #dadada;
    display: inline-block;
    margin: 20px 0px 8px 0px;
}

@media only screen and (min-width: 40.063em){
	.hp-product-showcase{
		padding-top: 72px;
		padding-bottom: 89px;
		background-position: center bottom;
		background-size: cover;
	}
	.hp-product-showcase h2{
		margin-bottom: 0px  !important;
		max-width: 400px;
		font-size: 30px;
	}
	.hp-product-showcase .wd-button{
		margin-top: 40px;
	}
	.hp-product-showcase .hp-products{
		margin-top: 30px;
	}
	.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn:nth-child(3n+1){
		padding-right: 8px;
		padding-left: 0px;
	}
	.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn:nth-child(3n+2){
		padding-right: 4px;
		padding-left: 4px;
	}
	.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn:nth-child(3n){
		padding-right: 0px;
		padding-left: 8px;
	}
	.hp-product-showcase .hp-products > .aem-Grid > .aem-GridColumn:nth-child(4n){
		padding-left: 30px;
    }
}
@media only screen and (min-width: 64.063em){
	.hp-product-showcase{
		padding-top: 85px;
		padding-bottom: 96px;
	}
	.hp-product-showcase h2{
		margin-top: 19px  !important;
		margin-bottom: 14px  !important;
		max-width: 100%;
	}
	.hp-product-showcase .wd-button{
		margin-top: 0px;
	}
	.hp-product-showcase .hp-products{
		margin-top: 0px;
    }
    body:not([data-author-mode]) .hp-product-showcase .hide-for-large{
        display:none;
    }
    body:not([data-author-mode]) .hp-product-showcase .hide-for-medium-down{
        display: block;
    }
}
